import { jsx as e } from "../../../../../external/.pnpm/preact@10.28.2/node_modules/preact/jsx-runtime/dist/jsxRuntime.module.js";
import r from "../BaseFilter/BaseFilter.js";
function a(t) {
  return /* @__PURE__ */ e(r, { ...t, type: "text" });
}
export {
  a as default
};
